@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@import url(https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Round|Material+Icons+Sharp|Material+Icons+Two+Tone);
@import url(https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20,100,0,0);

html {
    height: 100%;
    font-size: 62.5%;
}

body {
    position: relative;
	margin: 0;
	padding: 0;
	min-width: 100%;
    height: 100%;
	color: #333333;
	font-size: 1.5rem;
    line-height: 1.5;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", Meiryo, sans-serif;
    font-style: normal;
    background: #A2B2FB;
    overflow-wrap: break-word;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
.legalInfoBg {
    background: #F5F5F5;
}

:lang(en) {
    font-family: Helvetica, Arial, sans-serif;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
p,
ul,
ol,
li,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

ul,ol {
    list-style-type: none;
}

img {
    display: block;
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
	font-size: 1.4rem;
    background: transparent;
    margin-block: calc((1em - 1lh) / 2);
    cursor: pointer;
}

button:focus {
    outline:0;
}

a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
    color: #1558d6;
    text-decoration: underline;
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
}









/* ----- */
.container {
    margin: 0;
    padding: 0;
}



/* ----- */
.wrap {
    display: flex;
    margin: 0 auto;
    padding: 0;
}


/* ----- */
main {
    margin: 0 auto;
    padding: 0;
    max-width: 430px;
    background: #A2B2FB;
    border-radius: 20px;
    box-shadow: 2px 2px 10px 4px rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 431px) {
    main {
        margin: min(5vw,7.5rem) auto 0 auto;
    }
}
@media screen and (max-width: 430px) {
    main {
        border-radius: 0;
    }
}










/* ----- 帯同ロゴ
#mv__logo {
    position: sticky;
    top: 0;
    right: 45%;
    height: 0;
    z-index: 1000;
    transition: transform 0.3s ease;
    cursor: pointer;
}
#mv__logo > div {
    position: absolute;
    top: 45px;
    left: 2.4em;
    width: 150px;
}
#mv__logo img {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
}
*/





/* ----- */
#nav-toggle {
    position: sticky;
    top: 0;
    right: 45%;
    height: 0;
    z-index: 1000;
    transition: transform 0.3s ease;
    cursor: pointer;
}
#nav-toggle > div {
    position: absolute;
    top: 48px;
    right: 24px;
    width: 36px;
    height: 36px;
}
#nav-toggle span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #FFF1A9;
    position: absolute;
    -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, top .5s ease;
    transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 16px;
}
#nav-toggle span:nth-child(3) {
    top: 32px;
}
#nav-toggle:hover span:nth-child(1) {
    top: 4px;
}

#nav-toggle:hover span:nth-child(3) {
    top: 28px;
}
.open #nav-toggle span {
    background: #FFF1A9;
}
.open #nav-toggle span:nth-child(1) {
    left: -3px;
    top: 15px;
    width: 120%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
    top: 15px;
    width: 0;
    left: 50%;
}
.open #nav-toggle span:nth-child(3) {
    left: -3px;
    top: 15px;
    width: 120%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* z-index */
#nav-toggle {
    z-index: 1000;
}
#container {
    z-index: 900;
}
#gloval-nav {
    position: relative;
    background: #A2B2FB;
    color: #FFFFFF;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    z-index: 990;
    text-align: center;
    display: -webkit-box;
    display: flex;
    visibility: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    font-size: 1em;
    opacity: 0;
    -webkit-transition: opacity .6s ease, visibility .6s ease;
    transition: opacity .6s ease, visibility .6s ease;
}
@media screen and (max-width: 600px) {
    #gloval-nav {
        font-size: .85em;
    }
}

.gloval-nav__logo {
    position: absolute;
    top: 6%;
    right: 45%;
    width: 150px;
}


#gloval-nav nav {
    position: relative;
    min-width: 625px;
    overflow: none;
}
#gloval-nav nav .nav-bg {
    margin: 0 auto 0 auto;
}

#gloval-nav nav .nav-chara {
    position: absolute;
    right: 55%;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 86px;
    transform:rotate(45deg);
    animation: roll 3s ease-in-out infinite alternate;
}
@keyframes roll {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }
    100% {
        transform: translate(175px, -20px) rotate(360deg);
    }
}







#gloval-nav nav ul {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translateY(-45%) translateX(-50%);
    margin: 0;
    padding: 0;
    text-align: left;
    list-style: none;
}
#gloval-nav nav ul li {
    opacity: 0;
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    -webkit-transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: transform .6s ease, opacity .2s ease;
    transition: transform .6s ease, opacity .2s ease, -webkit-transform .6s ease;
}
#gloval-nav nav ul li:nth-child(2) {
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
#gloval-nav nav ul li:nth-child(3) {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}
#gloval-nav nav ul li:nth-child(4) {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
}
#gloval-nav nav ul li:nth-child(5) {
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
}
#gloval-nav nav ul li:nth-child(6) {
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}
#gloval-nav nav ul li:nth-child(7) {
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
}
#gloval-nav nav ul li:nth-child(8) {
    -webkit-transition-delay: .7s;
    transition-delay: .7s;
}
#gloval-nav nav ul li:nth-child(9) {
    -webkit-transition-delay: .8s;
    transition-delay: .8s;
}
#gloval-nav nav ul li:nth-child(10) {
    -webkit-transition-delay: .9s;
    transition-delay: .9s;
}
#gloval-nav nav ul li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 12px 0;
    color: #7A91F9;
    font-size: 24px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 600;
    -webkit-transition: color .6s ease;
    transition: color .6s ease;
}
#gloval-nav nav ul li:nth-child(4) a {
    padding: 20px 0 4px 0;
    font-size: 18px;
}
#gloval-nav nav ul li:nth-child(5) a ,
#gloval-nav nav ul li:nth-child(6) a {
    padding: 4px 0 4px 0;
    font-size: 18px;
}







.open {
    overflow: hidden;
}
.open #gloval-nav {
    visibility: visible;
    opacity: 1;
    height: 100vh;
}
.open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity .9s ease;
    transition: transform 1s ease, opacity .9s ease, -webkit-transform 1s ease;
}


























/* ----- */
.fixedContents {
    position: sticky;
    top: 45%;
    transform: translateY(-45%);
    margin: 0;
    padding: 0 4vw;
    width: 100%;
    max-width: calc((100% - 430px) / 2);
    height: 100%;
}
@media screen and (min-width: 430px) and ( max-width: 1024px) {
    .fixedContents {
        max-width: calc((100% - 393px) / 2);
    }
}
@media screen and (max-width: 678px) {
    .fixedContents {
        display: none;
    }
}





.fc__logo {
    display: block;
    margin: 0 auto 0 auto;
    width: 100%;
    max-width: 300px;
}
.fc__logo--chara {
    position: relative;
    top: 5px;
    left: -7%;
    width: 25%;
}
.fc__logo--text {
    width: 100%;
    max-width: 300px;
}





.fc__logo-chara {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 200px;
}
.fc__qr {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 200px;
    border-radius: 7.5px;
}
















.mv {
    position: relative;
}
.mv__mv1 {
}
.mv__mv2 {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    animation-delay: 0.5s;
}
.mv__mv1 ,
.mv__mv2 {
    border-radius: 20px 20px 0 0;
}
@media screen and (max-width: 430px) {
    .mv__mv1 ,
    .mv__mv2 {
        border-radius: 0;
    }
}





/* ----- */
.about {
    margin: 0 auto;
    padding: 72px min(9vw,48px);
    color: #FFFFFF;
    background: #A2B2FB;
}
.about__title {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 4.8rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
}
.about__stitle {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 40px 0;
    padding: 0;
    text-align: center;
    font-size: 2.2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
}
.about__stitle img {
    margin-left: 12px;
    width: 13%
}
.about__text {
    margin: 0;
    padding: 0;
    line-height: 2.25;
    font-size: 1.4rem;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
}











/* ----- */
.tab {
}
.tabBtnWrap {
    display: flex;
}
.tabBtn {
    position: relative;
    top: .5px;
    padding: 16px;
    width: 42.5%;
    color: #434343;
    font-size: 1.4rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
}
.tabBtn:first-child {
    margin-left: 5%;
}
.tabBtn:last-child {
    margin-left: 5%;
}
.tabBtn[data-tab="tab1"] {
    background: #EEEEEE;
    height: calc(100% - 4px);
}
.tabBtn[data-tab="tab1"].active {
    background: #FFF8D5;
    border: solid 4px #FFF1A9;
    border-bottom: 0;
}
.tabBtn[data-tab="tab1"].active span {
    position: relative;
    bottom: 4px;
}
.tabBtn[data-tab="tab2"] {
    background: #EEEEEE;
    height: calc(100% - 4px);
}
.tabBtn[data-tab="tab2"].active {
    background: #E1E7FE;
    border: solid 4px #C0CCFF;
    border-bottom: 0;
}
.tabBtn[data-tab="tab2"].active span {
    position: relative;
    bottom: 4px;
}
.tabContent {
}
.tabPanel {
    display: none;
    padding: 0;
}
.tabPanel.active {
    display: block;
}













/* ----- */
.explUser {
    margin: 0;
    padding: 48px min(5vw,16px) 64px min(5vw,16px);
    background: #FFF8D5;
    border-top: solid 4px #FFF1A9;
}
.explTherapist {
    margin: 0;
    padding: 48px min(5vw,16px) 64px min(5vw,16px);
    background: #E1E7FE;
    border-top: solid 4px #C0CCFF;
}


/* ----- */
.feature {
    margin: 0 0 80px 0;
    padding: 0;
}
.feature__item {
    margin: 0 auto 24px auto;
    padding: 32px max(3vw,35px);
    height: 250px;
    background: #FFFFFF;
    border-radius: 120px;
}
.feature__item--title {
    margin: 0 0 12px 0;
    padding: 0;
    color: #7A91F9;
    text-align: center;
    font-size: 2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.feature__item--title.left {
    text-align: left;
}
.feature__item--text {
    margin: 0;
    padding: 0;
    color: #434343;
    line-height: 2;
    font-size: min(3vw,1.3rem);
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}




/* ----- */
.btnPri {
    margin: 0 0 80px 0;
    padding: 0;
    height: 59px;
    width: 100%;
    color: #FFFFFF;
    font-size: 16px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    border-radius: 40px;
    position: relative;
    display: block;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}
.reservation {
    background: #7A91F9;
}
.registration {
    color: #000000;
    background: #FFE100;
}

.btnPri::after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.75) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 2.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
@keyframes shiny {
    0% {
        transform: scale(0) rotate(25deg);
        opacity: 0;
    }
    50% {
        transform: scale(1) rotate(25deg);
        opacity: 1;
    }
    100% {
        transform: scale(50) rotate(25deg);
        opacity: 0;
    }
}































/* ----- */
.howto {
    margin: 0;
    padding: 0;
}
.howto__title {
    margin: 0;
    padding: 0;
    color: #626262;
    text-align: center;
    font-size: 4.8rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
}
.howto__stitle {
    margin: 0 0 72px 0;
    padding: 0;
    color: #626262;
    text-align: center;
    font-size: 2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.howto__item {
    margin: 0 auto 72px auto;
    padding: 0;
    width: 230px;
}
.howto__item:last-of-type {
    margin: 0 auto 0 auto;
}
.howto__item img {
    margin: 0 0 12px 0;
}
.howto__item--title {
    margin: 0 0 4px 0;
    padding: 0;
    color: #434343;
    text-align: center;
    font-size: 1.6rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.howto__item--text {
    margin: 0 0 0 0;
    padding: 0;
    color: #626262;
    text-align: left;
    line-height: 2;
    font-size: 1.2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.howto__item--text.center {
    text-align: center;
}








/* ----- */
.userVoice {
    margin: 0;
    padding: 72px min(9vw,48px) 96px min(9vw,48px);
    color: #434343;
    background: #C0CCFF;
}
.userVoice__title {
    margin: 0 0 48px 0;
    padding: 0;
    text-align: center;
    font-size: 3.2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.userVoice__box {
    position: relative;
    margin: 0;
    padding: 48px 0;
    background: #FFFFFF;
    border-radius: 20px;
}
.userVoice__box--text {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 2.4rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.userVoice__box img {
    position: absolute;
    top: -24px;
    left: -12px;
    width: 68px
}




/* ----- */
.faq {
    margin: 0;
    padding: 0 min(9vw,48px) 52px min(9vw,48px);
    color: #434343;
    background: #C0CCFF;
}
.faq__title {
    margin: 0 0 32px 0;
    padding: 0;
    text-align: center;
    font-size: 3.2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.faq__box {
    margin: 0 0 0 0;
    padding: 0;
}
.faq__box:first-of-type {
    margin: 0 0 40px 0;
}
.faq__box--stitle {
    margin: 0 0 12px 0;
    padding: 0;
    color: #000000;
    font-size: 1.6rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}


.faq__box--item {
    margin: 0 0 12px 0;
    padding: 8px 16px;
    background: #FFFFFF;
    border-radius: 10px;
}
.faq__box--item:last-child {
    margin: 0 0 0 0;
}
.faq__box--item .btn {
    position: relative;
    margin: 0;
    padding: 8px 0;
    color: #7D7D7D;
    font-size: 1.2rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
}
.faq__box--item .btn::after {
    position: absolute;
    top: 52.5%;
    right: -12px;
    transform: translateY(-52.5%);
    content: "\e145";
    font-family: "Material Symbols Outlined";
    margin: 0;
    padding: 0;
    color: #C0CCFF;
    font-size: 3.5rem;
}
.faq__box--item .btn.remove::after {
    content: "\e15b";
    font-family: "Material Symbols Outlined";
}

.faq__box--item .desc {
    padding-bottom: 8px;
    color: #434343;
    line-height: 1.7;
    font-size: 1.2rem;
    font-weight: 700;
}




/* ----- */
.bnr {
    margin: 0;
    padding: 0 0 52px 0;
    background: #C0CCFF;
}
.bnr img {
    margin: 0 auto;
    padding: 0;
    width: 60%;
}





/* ----- */
footer {
    display: block;
    margin: 0;
    padding: 32px 0 32px 0;
    color: #434343;
    background: #A2B2FB;
}
.footer__snsBtn {
    display: block;
    margin: 0 0 12px 0;
    padding: 0;
    width: 100%;
}
.footer__snsBtn img {
    display: block;
    margin: 0 auto;
    width: 28px;
}
.footer__link {
    display: block;
    margin: 0 auto 12px auto;
    padding: 0;
    text-align: center;
}
.footer__link a {
    color: #FFFFFF;
    font-size: 1rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
    text-decoration: none;
}
.footer__link a::after {
    content: '|';
    margin: 0 6px;
}
.footer__link a:last-child::after {
    content: '';
}

.footer__logo {
    margin: 0;
    padding: 0;
    width: 100%;
}
.footer__logo img {
    display: block;
    margin: 0 auto;
    width: 88px;
}











/* ------------------------- */
.pagetop {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 8px;
    bottom: 12px;
    width: 40px;
    height: 40px;
    color: #7A91F9;
    background: #FFFFFF;
    border-radius: 50%;
    transition: .3s;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    opacity: 0;
}
@media screen and ( min-width: 430px) {
    .pagetop {
        right: 30px;
        bottom: 30px;
        background: #FFFFFF80;
    }
}
.pagetop::after {
    position: absolute;
    content: "\eacf";
    font-family: "Material Icons";
    font-size: 3rem;
}
.pagetop:hover {
    background: #FFFFFF;
}









/* ----- */
.linfo {
    margin: 0 auto;
    width: 100%;
    background: #F5F5F5;
    border-radius: 0;
    box-shadow: none;
}

.legalInfo {
    margin: 16px;
    padding: 0 16px 16px 16px;
    background: #FFFFFF;
    border-radius: 20px;
}
.legalInfo__closeTop {
    position: relative;
    right: -15px;;
    display: block;
    margin: 0 0 0 auto;
    padding: 0;
    color: #626262;
}
.legalInfo__closeTop::after {
    margin: 0 auto;
    padding: 0;
    font-size: 80px;
    content: "\e5cd";
    font-family: "Material Symbols Outlined";
}
.legalInfo__closeBotton {
    display: flex;
    align-items: center;
    margin: 0 auto;
    padding: 0;
    color: #626262;
}
.legalInfo__closeBotton::before {
    display: inline-block;
    content: "\e5cd";
    font-family: "Material Symbols Outlined";
    font-size: 40px;
    font-weight: 600;
}
.legalInfo__title {
    margin: 0 0 24px 0;
    padding: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}
.legalInfo__lead {
    margin: 0 0 24px 0;
    padding: 0;
    font-size: 12px;
}
.legalInfo__select {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 32px 0;
    padding: 0;
}
.legalInfo__select button {
    margin: 0 0 0 0;
    padding: 8px 0;
    width: calc(50% - 8px);
    color: #AAAAAA;
    border-bottom: solid 2px #AAAAAA;
}
.legalInfo__select button.active {
    position: relative;
    color: #000000;
    font-weight: 600;
    border-bottom: solid 2px #000000;
}
.legalInfo__select button.active::after {
  content: "";
  position: absolute;
  top: 100%;
  left: calc(50% - 10px);
  border-width: 10px;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
}

.legalInfo__desc {
    margin: 0 0 40px 0;
    padding: 0 8px;
    font-size: 12px;
}
.legalInfo__coution {
    margin: 0 0 32px 0;
    padding: 0;
    font-size: 12px;
    font-weight: 600;
}
.legalInfo__stitle {
    margin: 0 0 16px 0;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
}
.legalInfo__desc dl {
    margin: 0 0 24px 0;
    padding: 0;
}
.legalInfo__desc dl:last-child {
    margin: 0 0 0 0;
}
.legalInfo__desc dl dt {
    margin: 0 0 4px 0;
    padding: 0 0 0 8px;
}
.legalInfo__desc dl dt p {
    padding: 0;
    font-size: 13px;
    font-weight: 600;
}
.legalInfo__desc.legalnotice dl dt p {
    color: #7A91F9;
    font-size: 14px;
}
.legalInfo__desc dl dd {
    margin: 0;
    padding: 0 0 0 16px;
}
.legalInfo__desc dl dd p {
    margin: 0 0 8px 0;
    padding: 0;
}
.legalInfo__desc dl dd p span {
    display: block;
    margin: 4px 0 0 0;
    padding: 0 0 0 8px;
}
.legalInfo__finish {
    display: block;
    margin: 0;
    padding: 0 8px;
    text-align: right;
    font-size: 12px;
}













/* ------------------------- */


.splash {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100svh;
}

.splash__logo {
    display: block;
    margin: 0 auto 5% auto;
    width: 15%;
}
@media screen and (min-width: 431px) and ( max-width: 1024px) {
    .splash__logo {
        width: 25%;
    }
}
@media screen and ( max-width: 430px) {
    .splash__logo {
        width: 50%;
    }
}
.splash__logo--chara {
    position: relative;
    top: 5px;
    left: -7%;
    width: 30%;
}
.splash__logo--text {
    width: 100%;
}













































































































